POST LICENSE APPLICATION FORM - Bug #766

Form MLRO/MLCO/CO-->Point no-5, 6-->put long sentence-->submit-->payment-->License
request-->Complete sentence does not reflect at admin end

10/22/2021 02:40 PM - arti saraswat

Status: Resolved Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Money Services Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Form MLRO/MLCO/CO-->Point no-5, 6-->put long sentence-->submit-->payment-->License request-->Complete sentence does not
reflect at admin end

See attached screenshot
History

#1 - 12/03/2021 05:54 PM - arti saraswat

- Assignee changed from Manessh p to Himanshu Singh

#2 - 12/09/2021 03:40 PM - Himanshu Singh

- Status changed from New to Resolved

The page has been updated and tested from my end. | have also designed the box to show all of the data.
